National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • CPE Status: FINAL
  • CPE Naming Format: 2.3
  • Keyword: cpe:2.3:a:mysql
There are 390 matching records.
Displaying matches 1 through 20.
Vendor
Product
Version
Update
Edition
Language
mysql
community_server
5.0.41

Vendor: mysql Product: community_server Version: 5.0.41
mysql
community_server
5.0.44

Vendor: mysql Product: community_server Version: 5.0.44
mysql
community_server
5.0.45

Vendor: mysql Product: community_server Version: 5.0.45
mysql
eventum
1.1

Vendor: mysql Product: eventum Version: 1.1
mysql
eventum
1.2

Vendor: mysql Product: eventum Version: 1.2
mysql
eventum
1.2.2

Vendor: mysql Product: eventum Version: 1.2.2
mysql
eventum
1.3

Vendor: mysql Product: eventum Version: 1.3
mysql
eventum
1.3.1

Vendor: mysql Product: eventum Version: 1.3.1
mysql
eventum
1.4

Vendor: mysql Product: eventum Version: 1.4
mysql
eventum
1.5.4

Vendor: mysql Product: eventum Version: 1.5.4
mysql
eventum
1.5.5

Vendor: mysql Product: eventum Version: 1.5.5
mysql
maxdb
-

Vendor: mysql Product: maxdb Version: -
mysql
maxdb
7.5.00

Vendor: mysql Product: maxdb Version: 7.5.00
mysql
maxdb
7.5.00.08

Vendor: mysql Product: maxdb Version: 7.5.00.08
mysql
maxdb
7.5.00.11

Vendor: mysql Product: maxdb Version: 7.5.00.11
mysql
maxdb
7.5.00.12

Vendor: mysql Product: maxdb Version: 7.5.00.12
mysql
maxdb
7.5.00.14

Vendor: mysql Product: maxdb Version: 7.5.00.14
mysql
maxdb
7.5.00.15

Vendor: mysql Product: maxdb Version: 7.5.00.15
mysql
maxdb
7.5.00.16

Vendor: mysql Product: maxdb Version: 7.5.00.16
mysql
maxdb
7.5.00.18

Vendor: mysql Product: maxdb Version: 7.5.00.18